.arrangements-slider .embla__container {
  align-items: stretch;
}

.arrangements-slider .embla__slide {
  display: flex;
}

.arrangements-slider .arrangement-card {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.arrangements-slider .arrangement-card__img-wrapper {
  aspect-ratio: 280 / 206;
  flex-shrink: 0;
}

.arrangements-slider .arrangement-card__img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.arrangements-slider .arrangement-card .px-2\.5 {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.arrangements-slider .arrangement-card__cta {
  flex-grow: 0;
  margin-top: auto;
}

@media (min-width: 992px) {
  .arrangements-slider .arrangement-card__img-wrapper {
    aspect-ratio: 380 / 280;
  }
}

.dev5-room-offer-row ~ .dev5-room-offer-row {
  border-top: 1px solid #cfd1d3;
}
